# Copyright (c) 2010 The Chromium OS Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

AUTHOR = "ChromeOS Team"
NAME = "firmware_RomSize"
PURPOSE = "Ensure the firmware size is large enough."
CRITERIA = "Firmware size must be >= 2MB."
TIME = "SHORT"
TEST_CATEGORY = "Functional"
TEST_CLASS = "firmware"
TEST_TYPE = "client"
PY_VERSION = 3

DOC = """
This test relies on dmidecode to find the ROM Size.
"""

job.run_test('firmware_RomSize')
